Bug 1467036 - (link-machine-id) SELinux is preventing gnome-shell from 'read' accesses on the lnk_file /var/lib/dbus/machine-id.
SELinux is preventing gnome-shell from 'read' accesses on the lnk_file /var/l...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukas Vrabec
Fedora Extras Quality Assurance
abrt_hash:1f4eef88321bdcd9771118df527...
: Reopened
: 1467085 1467407 1467515 1467701 1467850 1468087 1468407 1470066 1470666 1471392 1472735 1474433 1474705 1486951 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-02 00:50 EDT by Joachim Frieben
Modified: 2017-12-12 05:28 EST (History)
148 users (show)

See Also:
Fixed In Version: selinux-policy-3.13.1-260.3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:28:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2017-07-02 00:50:08 EDT
Description of problem:
SELinux is preventing gnome-shell from 'read' accesses on the lnk_file /var/lib/dbus/machine-id.

*****  Plugin catchall (100. confidence) suggests   **************************

If you believe that gnome-shell should be allowed read access on the machine-id lnk_file by default.
Then you should report this as a bug.
You can generate a local policy module to allow this access.
Do
allow this access for now by executing:
# ausearch -c 'gnome-shell' --raw | audit2allow -M my-gnomeshell
# semodule -X 300 -i my-gnomeshell.pp

Additional Information:
Source Context                system_u:system_r:xdm_t:s0-s0:c0.c1023
Target Context                system_u:object_r:system_dbusd_var_lib_t:s0
Target Objects                /var/lib/dbus/machine-id [ lnk_file ]
Source                        gnome-shell
Source Path                   gnome-shell
Port                          <Unknown>
Host                          (removed)
Source RPM Packages           
Target RPM Packages           
Policy RPM                    selinux-policy-3.13.1-259.fc26.noarch
Selinux Enabled               True
Policy Type                   targeted
Enforcing Mode                Enforcing
Host Name                     (removed)
Platform                      Linux (removed) 4.11.8-300.fc26.x86_64 #1 SMP Thu
                              Jun 29 20:09:48 UTC 2017 x86_64 x86_64
Alert Count                   5
First Seen                    2017-07-02 01:15:33 CEST
Last Seen                     2017-07-02 01:15:37 CEST
Local ID                      4fedb138-9b36-4529-a477-2e33dd54e650

Raw Audit Messages
type=AVC msg=audit(1498950937.406:208): avc:  denied  { read } for  pid=1241 comm="ibus-x11" name="machine-id" dev="dm-2" ino=393325 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:system_dbusd_var_lib_t:s0 tclass=lnk_file permissive=0


Hash: gnome-shell,xdm_t,system_dbusd_var_lib_t,lnk_file,read

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
component:      selinux-policy
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.8-300.fc26.x86_64
type:           libreport
Comment 1 Guido Aulisi 2017-07-05 17:04:24 EDT
F25 is affected too:

type=AVC msg=audit(1499284147.609:185): avc:  denied  { read } for  pid=1301 comm="gnome-shell" name="machine-id" dev="dm-2" ino=1704189 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:system_dbusd_var_lib_t:s0 tclass=lnk_file permissive=0
Comment 2 ToFabricio 2017-07-06 08:31:09 EDT
Description of problem:
el único problema que tengo es del botón del touchpad que debería activar y desactivar. gracias por su atencion.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.8-300.fc26.x86_64
type:           libreport
Comment 3 Arie May Wibowo 2017-07-06 20:56:29 EDT
*** Bug 1468407 has been marked as a duplicate of this bug. ***
Comment 4 Karl Hastings 2017-07-08 14:52:08 EDT
*** Bug 1467085 has been marked as a duplicate of this bug. ***
Comment 5 Karl Hastings 2017-07-08 14:52:45 EDT
*** Bug 1467407 has been marked as a duplicate of this bug. ***
Comment 6 Paul Finnigan 2017-07-08 18:02:37 EDT
Description of problem:
Message issued every time I boot.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 7 monkeyboyted 2017-07-11 11:23:23 EDT
Description of problem:
Reproduce on Dell latititude e5430.

1. start laptop in ac mode

2. unplug power to battery

3. Replug ac power

4 . SELinux Error

Reproducable: sometimes.

Seems to have some relavance to his bug https://bugzilla.redhat.com/show_bug.cgi?id=1467036

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.8-300.fc26.x86_64
type:           libreport
Comment 8 ToFabricio 2017-07-11 15:33:04 EDT
Description of problem:
en el momento en que se produjo el error la tapa de la laptop se encontraba cerrada

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.8-300.fc26.x86_64
type:           libreport
Comment 9 josh 2017-07-11 17:01:03 EDT
Description of problem:
Powertop service causing issues I believe - started right after enabling powertop as a service.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.8-300.fc26.x86_64
type:           libreport
Comment 10 josh 2017-07-11 17:02:49 EDT
The previous comments about removing power from the laptop causing the issues might also be the cause, as removing power from the laptop is part of my validation process when working with powertop.
Comment 11 noone 2017-07-12 07:21:23 EDT
*** Bug 1470066 has been marked as a duplicate of this bug. ***
Comment 12 Daniel Walsh 2017-07-12 08:34:12 EDT
*** Bug 1467515 has been marked as a duplicate of this bug. ***
Comment 13 Daniel Walsh 2017-07-12 08:35:20 EDT
*** Bug 1467701 has been marked as a duplicate of this bug. ***
Comment 14 Leslie Satenstein 2017-07-12 09:40:27 EDT
Description of problem:
booted system (resident on a btrfs system)
logged in
sudo dnf update

Bingo  Selinux report


Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.8-300.fc26.x86_64
type:           libreport
Comment 15 Alexander Korsunsky 2017-07-12 09:48:56 EDT
Description of problem:
Wake up from Standby

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 16 Douglas 2017-07-12 11:19:29 EDT
Description of problem:
I resumed from sleep, and the alert was there. Today I resumed from sleep again (opened the lid), and another alert. I think it could be related.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 17 Diep Pham 2017-07-12 12:27:39 EDT
Description of problem:
This happens every time I close the laptop

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 18 Nicholas Kudriavtsev 2017-07-13 03:29:01 EDT
Description of problem:
It appears on boot.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 19 pmoody050 2017-07-13 08:21:47 EDT
*** Bug 1470666 has been marked as a duplicate of this bug. ***
Comment 20 Daniel Walsh 2017-07-13 08:47:58 EDT
*** Bug 1467850 has been marked as a duplicate of this bug. ***
Comment 21 boyd.chad 2017-07-13 14:42:02 EDT
Description of problem:
UNK

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 22 Mark Tinberg 2017-07-14 00:33:09 EDT
Description of problem:
happend during update reboot

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 23 Marek Michał Mazur 2017-07-14 03:03:11 EDT
Description of problem:
This error is shown after I unplug DC adapter from my laptop.

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 24 Brendan Early 2017-07-14 21:54:41 EDT
Description of problem:
Booted up laptop and denial was in logs

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 25 Charles Henry Rothauser 2017-07-15 08:00:07 EDT
Description of problem:
happens when booting fedora 25

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 26 Andrew Cashner 2017-07-15 10:14:17 EDT
Description of problem:
SELinux alert shows up randomly

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 27 Brandon Taylor 2017-07-15 10:22:08 EDT
Description of problem:
I noticed this bug when I rebooted my computer into a new Linux kernel (version 4.12.1) that I compiled from source.
After logging in, I noticed that the SELinux Troubleshooter reported 6 errors, including this one.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.12.1
type:           libreport
Comment 28 Ed Kilgore 2017-07-15 21:14:04 EDT
Description of problem:
Received a SELinux alert.

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 29 Pavel 2017-07-16 04:23:02 EDT
Description of problem:
I just updated Fedora 25 to Fedora 26 using GUI tools ("Software" app).
After rebooting I got that message about file access warning.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 30 Mohammad Puyandeh 2017-07-16 08:08:04 EDT
Description of problem:
gnome-shells tries to access machine-id

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 31 Matthias Eliasson 2017-07-16 12:39:39 EDT
Description of problem:
I enabled pptp traffic in firewalld with below commands:

firewall-cmd --permanent --direct --add-rule ipv4 filter INPUT 0 -p gre -j ACCEPT
firewall-cmd --permanent --direct --add-rule ipv6 filter INPUT 0 -p gre -j ACCEPT
firewall-cmd --reload

I also modprobed: nf_conntrack_pptp nf_conntrack_proto_gre

all according to: https://ask.fedoraproject.org/en/question/94500/connection-via-vpn-pptp-does-not-work-unless-firewall-is-disabled/

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 32 coderpawz 2017-07-16 19:30:39 EDT
Description of problem:
1. upgrade to fedora 26 using the GUI propmt
2. use the OS briefly and let it go to sleep
3. unlock from sleep and saw the notification

I have not connected my laptop to power during this time period.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 33 Ricardo 2017-07-16 22:04:33 EDT
Description of problem:
Estava fazendo a instalação do blender via terminal quando apareceu essa mensagem de erro.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 34 Florian Wallner 2017-07-17 11:14:50 EDT
Description of problem:
I started a HipChat video conference with Google Chrome and this SELinux alert showed up.

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 35 Bernhard Schuster 2017-07-17 13:39:30 EDT
Description of problem:
It is not clear to my how or when this happens, there does not seem to be a connection to anything I do.

Programs that tend to run: shotwell, firefox, geary

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 36 Marcos 2017-07-17 14:07:19 EDT
Description of problem:
Sale el error tras desbloqueo de pantalla después de un período de inactividad.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 37 Mohammad Puyandeh 2017-07-18 08:20:33 EDT
Regarding my bug report either, This Happens to me when I unplug it 
I think it's because of battery report of something, fedora calculation of remaining percentage and times is not correct, and I think it's because of this bug
Comment 38 cars6155 2017-07-18 09:07:03 EDT
Description of problem:
I opened my laptop, and got the error. I really cant say ore then that...

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 39 Jakub Jelen 2017-07-18 11:05:29 EDT
Same here just after undocking my new laptop.
Comment 40 utom 2017-07-18 12:07:35 EDT
Description of problem:
Just update F26.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 41 Ryan Karolak 2017-07-18 14:35:10 EDT
Description of problem:
Appeared upon boot after upgrading Fedora 25 to 26.

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 42 Marcos 2017-07-18 15:27:56 EDT
Description of problem:
Añadiendo el editor de textos al dock con el editor abierto en ese momento.

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 43 Mohammad Puyandeh 2017-07-18 15:51:44 EDT
Additional Information to my previous comment, Apparently It happens after every hardware changes or every hardware state changes, like connecting or disconnecting external hard, mouse, or something similar, or plugging un unplugging charger and etc....
Comment 44 atpark333 2017-07-18 18:56:01 EDT
Description of problem:
Immediately after login after startup. No actions taken before error occurred.

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 45 Luis Perozin 2017-07-18 19:09:41 EDT
Description of problem:
I closed my notebook, and when I opened the problem happened

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 46 Adam Watts 2017-07-19 04:42:11 EDT
Description of problem:
After update to f26
sudo dnf update process just stops

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 47 Isixast 2017-07-19 05:57:14 EDT
*** Bug 1472735 has been marked as a duplicate of this bug. ***
Comment 48 Artem 2017-07-19 07:41:08 EDT
Description of problem:
I have no experience to making decision on this trouble.

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 49 Alex Gluck 2017-07-19 11:25:01 EDT
Description of problem:
I exec command
gsettings set org.gnome.desktop.interface show-battery-percentage true

Then unplug power cable and plug in again.

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 50 gauravsitlani 2017-07-20 04:07:35 EDT
Description of problem:
My system just encountered this problem all of a sudden when i was browsing the internet and using terminal.

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 51 Youssef 2017-07-20 08:14:14 EDT
Description of problem:
I did a cold boot and the SELinux alert appeared immediately after login. It could be coincidence, but the TopIconsPlus extension also failed to load properly. When I attempted to disable and re-enable it, Gnome Shell crashed, sending me back to the login screen.

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 52 matthew gatto 2017-07-20 13:10:22 EDT
Is it safe to create the selinux rule to allow the file in question to be read? Is that file read supposed to be happening? I'm guessing yes?
Comment 53 Brian Peletz 2017-07-20 17:57:14 EDT
Description of problem:
Issue occurs on reboot of laptop


Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.12.2-1.fc26.x86_64
type:           libreport
Comment 54 Fernando Seguim 2017-07-20 21:15:45 EDT
I didn't realize when this error happened exactly, but was after install ffmpeg io. After this I didn't do anything that could cause this error.

SELinux is preventing gnome-shell from read access on the lnk_file /var/lib/dbus/machine-id.

*****  Plugin catchall (100. confidence) suggests   **************************

If você acredita que o gnome-shell deva ser permitido acesso de read em machine-id lnk_file  por default.
Then você deve informar que este é um erro.
Você pode gerar um módulo de política local para permitir este acesso.
Do
allow this access for now by executing:
# ausearch -c 'gnome-shell' --raw | audit2allow -M my-gnomeshell
# semodule -X 300 -i my-gnomeshell.pp

Additional Information:
Source Context                system_u:system_r:xdm_t:s0-s0:c0.c1023
Target Context                system_u:object_r:system_dbusd_var_lib_t:s0
Target Objects                /var/lib/dbus/machine-id [ lnk_file ]
Source                        gnome-shell
Source Path                   gnome-shell
Port                          <Desconhecido>
Host                          seguim-I5447
Source RPM Packages           
Target RPM Packages           
Policy RPM                    selinux-policy-3.13.1-260.1.fc26.noarch
Selinux Enabled               True
Policy Type                   targeted
Enforcing Mode                Enforcing
Host Name                     seguim-I5447
Platform                      Linux seguim-I5447 4.11.10-300.fc26.x86_64 #1 SMP
                              Wed Jul 12 17:05:39 UTC 2017 x86_64 x86_64
Alert Count                   33
First Seen                    2017-07-16 23:50:10 -03
Last Seen                     2017-07-20 00:46:53 -03
Local ID                      390a5968-6dd6-420f-a820-0ff59c29dcdd

Raw Audit Messages
type=AVC msg=audit(1500522413.373:394): avc:  denied  { read } for  pid=1279 comm="gsd-power" name="machine-id" dev="sda6" ino=3017204 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:system_dbusd_var_lib_t:s0 tclass=lnk_file permissive=0


Hash: gnome-shell,xdm_t,system_dbusd_var_lib_t,lnk_file,read
Comment 55 gauravsitlani 2017-07-21 10:03:20 EDT
Description of problem:
It just occured to me all of a sudden, while i was using Xchat

Version-Release number of selected component:
selinux-policy-3.13.1-259.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.9-300.fc26.x86_64
type:           libreport
Comment 56 tmjen.point 2017-07-22 10:53:09 EDT
Description of problem:
Problem, after close and open, laptop screen. Don`t hibernate propertly. Thx.

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 57 Vinicius Reis 2017-07-22 19:43:01 EDT
Description of problem:
Lid close / Suspend / Lid Open


Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 58 Satyajit R 2017-07-23 07:01:38 EDT
Description of problem:
1. Setup auto-login on fedora 25 kernel 4.11.10
2. Upgrade to Fedora 26 via Software.
3. On boot-up after auto-login gnome-shell crashes. 

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 59 Dmitry Burstein 2017-07-23 16:37:10 EDT
Description of problem:
During 'dnf update'

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 60 Pavel Roskin 2017-07-24 03:49:33 EDT
Description of problem:
I was updating my Fedora 26 using "dnf upgrade -y". The violation happened during the pakage installation.

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.11-300.fc26.x86_64
type:           libreport
Comment 61 Fedora Update System 2017-07-24 05:00:33 EDT
selinux-policy-3.13.1-260.3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f02d330ca
Comment 62 redhatbug 2017-07-24 08:05:24 EDT
Description of problem:
On awakening laptop from sleep. Was using mullvad vpn - not sure if related. Seems related to https://bugzilla.redhat.com/show_bug.cgi?id=1473118

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.11-300.fc26.x86_64
type:           libreport
Comment 63 Isixast 2017-07-24 11:18:40 EDT
*** Bug 1474433 has been marked as a duplicate of this bug. ***
Comment 64 Adam Williamson 2017-07-24 14:45:21 EDT
Description of problem:
Just showed up in normal use of a Fedora 25 Workstation system. I don't have any ibus-ish input methods configured at present.

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.11-200.fc25.x86_64
type:           libreport
Comment 65 Vinicius Reis 2017-07-24 18:11:28 EDT
Description of problem:
Just unplugged power cord (switched to battery)


Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.10-300.fc26.x86_64
type:           libreport
Comment 66 Fedora Update System 2017-07-25 00:25:03 EDT
selinux-policy-3.13.1-260.3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f02d330ca
Comment 67 William Oprandi 2017-07-25 05:49:25 EDT
Description of problem:
Often got this alert without doing anything special

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.11-300.fc26.x86_64
type:           libreport
Comment 68 Daniel Walsh 2017-07-25 08:48:49 EDT
*** Bug 1468087 has been marked as a duplicate of this bug. ***
Comment 69 Daniel Walsh 2017-07-25 08:52:17 EDT
*** Bug 1471392 has been marked as a duplicate of this bug. ***
Comment 70 Daniel Walsh 2017-07-25 08:54:37 EDT
*** Bug 1474705 has been marked as a duplicate of this bug. ***
Comment 71 Elyézer Rezende 2017-07-25 11:18:54 EDT
Description of problem:
Not sure but it seems to have happened when I unplugged the external screen from the laptop

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.11-200.fc25.x86_64
type:           libreport
Comment 72 bugzilla 2017-07-25 13:45:10 EDT
Description of problem:
Switched on Laptop from Suspend to RAM (open Lid).


Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.11-300.fc26.x86_64
type:           libreport
Comment 73 Dima Ryazanov 2017-07-25 15:57:36 EDT
Description of problem:
Every time (or at least, pretty often) when my laptop wakes up from sleep, I get this alert

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.11-300.fc26.x86_64
type:           libreport
Comment 74 J. Haas 2017-07-26 14:00:55 EDT
Description of problem:
Waking up from standby

Version-Release number of selected component:
selinux-policy-3.13.1-260.1.fc26.noarch

Additional info:
reporter:       libreport-2.9.1
hashmarkername: setroubleshoot
kernel:         4.11.11-300.fc26.x86_64
type:           libreport
Comment 75 Fedora Update System 2017-07-28 13:20:10 EDT
selinux-policy-3.13.1-260.3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 76 Otto J. Makela 2017-07-30 18:55:42 EDT
Description of problem:
Normal shell login.

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.i686
type:           libreport
Comment 77 Dan Dragomir 2017-08-01 04:37:29 EDT
Description of problem:
The problem happened sometime when I put my laptop to sleep and was reported when I woke it up.

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.x86_64
type:           libreport
Comment 78 Andrzej Pietkiewicz 2017-08-01 05:58:43 EDT
Description of problem:
Reported automatically by Fedora

Version-Release number of selected component:
selinux-policy-3.13.1-225.18.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.9-200.fc25.x86_64
type:           libreport
Comment 79 Raimundo Neto 2017-08-06 11:17:59 EDT
Description of problem:
I don't know what happened here, but I turned on my notebook and this notification was in my notification bar.

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.x86_64
type:           libreport
Comment 80 striker.pena 2017-08-06 17:18:37 EDT
Description of problem:
Just plugged in my power adapter to recharge my box.

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.x86_64
type:           libreport
Comment 81 striker.pena 2017-08-07 23:18:20 EDT
Description of problem:
Plugged in Power adapter

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.x86_64
type:           libreport
Comment 82 Kamil Páral 2017-08-11 08:58:41 EDT
Description of problem:
This happens after a default F25 install (Workstation netinst) and booting the system for the first time.

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.x86_64
type:           libreport
Comment 83 Kamil Páral 2017-08-11 09:00:04 EDT
This is not fixed in F25. Reopening.
Comment 84 alberto 2017-08-16 10:48:25 EDT
Description of problem:
tenia levantado el Gulp Watch_dev. 
De pronto haciendo consuntas entre las vistas que desarrollaba, se quedo congelado, imposibilitando incluso cerrar la paestaña de chrome

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.x86_64
type:           libreport
Comment 85 striker.pena 2017-08-20 16:28:27 EDT
Description of problem:
Plugged in A/C adapter.

Version-Release number of selected component:
selinux-policy-3.13.1-225.19.fc25.noarch

Additional info:
reporter:       libreport-2.8.0
hashmarkername: setroubleshoot
kernel:         4.11.12-200.fc25.x86_64
type:           libreport
Comment 86 miguelgiraldogiraldo 2017-08-30 17:16:45 EDT
*** Bug 1486951 has been marked as a duplicate of this bug. ***
Comment 87 Fedora End Of Life 2017-11-16 14:48:20 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 88 Fedora End Of Life 2017-12-12 05:28:21 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.